h1 {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
}

.subtext {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 13px;

    color: #000000;

}

h3 {

    color: #CC0000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 2rem;
    line-height: 2.4rem;

    text-align: center;

        margin-top: 64px;
    margin-bottom: 20px;

}

h4 {

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 1.5rem;
    line-height: 2rem;
    text-align: left;

}

.service-section {

    position: relative;

    margin-top: 40px;

}

.service-text p {

    font-family: "Rubik-Regular", sans-serif;

    font-size: .8rem;
    line-height: 1.2rem;

    text-align: left;
    color: #FFFFFF;

}

.features_c
{
    background-color: #111111;
    padding-bottom: 50px;
}

.features_c center
{
    width: 100%;
}

.features_c .row
{
    margin-right: 5px;
    margin-left: 5px;
}

.features_c center .col-12
{
    max-width: 1500px;
}

.features_c .col-12
{
    padding-left: 50px;
    padding-right: 50px;
}

.service-container {

    position: relative;

    margin-bottom: 0;

    overflow: hidden;

}

.service-container img {

    transition: all 0.2s ease;

    min-width: 100%;

}

.service-container:hover img {

    transform: scale(1.1);

}

.service-container:before {

    content: "";

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9;

}

.service-heading {

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 24px;

    height: 100%;

    width: 100%;

    display: flex;

    top: 0;

    justify-content: center;

    align-items: flex-end;

    padding-bottom: 15px;

    z-index: 9;

}

.service-heading:hover, .service-heading:focus {

    color: #FFFFFF;

}

div.rellax {

    transition: all 0.2s ease;

}
.lubricants-list {
    padding: 0;
}
.lubricants-list li {
    list-style-position: inside;
    font-size: 1rem;
    line-height: 1.3rem;
    color: #FFF;
}

@media only screen and (max-width: 1023px) {

    .service-container {

        max-height: 261px;

    }

    .service-container {

        margin-bottom: 0;

    }

    .container-fluid {

       margin-top: 24px; 

    }

    .separator {
        background-color: #E60020;
        height: 1px;
        width: calc(100% - 30px);
        margin: 24px auto;
        text-align: center;
    }

    .service-text {

        text-align: center;

        padding-left: 15px;

        padding-right: 15px;

    }

    .service-text h4 {

        color: #CC0000;

        font-size: 32px;

    }

    .service-text p {

        color: #000000;

        font-size: 16px;

        text-align: center;

    }

    h3 {
        font-size: 1.6rem;
        margin-bottom: 16px;
        margin-top: 0;
        text-align: left;
        padding-top: 20px;
        color: #FFF;
    }

    .service-section:first-of-type {

        margin-bottom: 0;
        margin-top: 0;

    }

    .subtext {

        font-size: 16px;

    }

    .related h3 {

        text-align: center;

    } 

}

@media only screen and (min-width: 1023px) {

    .col-md-3:not(:last-of-type) {

        padding-right: 0;

    }

    .service-text {

        backdrop-filter: blur(15px);

        -webkit-backdrop-filter: blur(15px);

        background: rgba(0, 0, 0, 0.6);

        position: absolute;

        top: 0;    

        width: 28%;

        height: 100%;

        display: flex;

        flex-direction: column;    

        justify-content: flex-end;

                padding-left: 30px;
        padding-right: 30px;

        padding-bottom: 20px;

    }

    .service-text-left {

        left: 0;

        align-items: flex-start;

    }

    .service-text-right {

        right: 0;

        align-items: flex-end;

    }

    .service-text-right h4 {
        text-align: right;

    }

    .service-text-right p {

        text-align: right;

    }

}

@media only screen and (orientation: landscape) {
    
}

@media only screen and (orientation: portrait) {
    .features_c
    {
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 30px;
        margin-bottom: -24px;
    }

    .features_c .row
    {
        margin-right: 0;
        margin-left: 0;
    }

    .features_c .col-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .service-text h4 {
        color: #FFF;
        font-size: 1.6rem;
        text-align: left;
    }

    .features_c p
    {
        text-align: left;
        font-size: .8rem;
        line-height: 1rem;
        margin-left: 15px;
        margin-top: 10px;
        color: #FFF;
        margin-right: 15px;
    }

    .container-fluid.related h3 {
        color: #CC0000;
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        text-transform: uppercase;
        font-size: 1.6rem;
        line-height: 2rem;
        text-align: left;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 0;
        text-align: center;
    }

    .container-fluid.related .related_item {
        padding-left: 0;
        padding-right: 0;
    }

    .container-fluid.related {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
    }
}